#garminDisplay {font-size:0px; color: #fafafa; width: 0px; height:0px; background: #fafafa;}
#garminDisplay input { margin-left:0px; margin-top:0px; margin-bottom:0px; height:25px; width:130px; background:url(../img/Download-poi.png); cursor:pointer;  border:0px solid #fafafa;}
#garminDisplay input:disabled {background-color: #ffffff; color:#fafafa;}
#garminDisplay select {font-size:0px; background-color:#fafafa; color:#fafafa; border:0px solid #fafafa;}


.pluginElement {background-color:#fafafa; height:0px;}

.actionButton { height:0px; background-color:#fafafa;
}

#deviceSelect {height:0px; background-color:#fafafa;
}

#statusBox { height:0px; background-color:#fafafa;
}

#aboutElement {height:0px; background-color:#fafafa;
}

.readResultsElement {height:0px; background-color:#fafafa;
}

.readResultsSelect {height:0px; background-color:#fafafa;
}

#readMap {height:0px; background-color:#fafafa;
}

#progressBar { height:0px; background-color:#fafafa;
}

#progressBarDisplay { height:0px; background-color:#fafafa;
}


